QGIS Application - Bug report #14389
Gras plugin conflict updating to 2.8.7
2016-02-29 01:24 AM - lan Goddard

Status: Closed
Priority: Normal
Assignee:

Category: Unknown

Affected QGIS version:2.8.5
Operating System: Debian
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 22370

Description

Updating 2.8.6 -> 2.8.7 gives error:

“diversion of /usr/bin/qgis to /usr/bin/qgis.bin by qgis-provider-grass' clashes with “diversion of /usr/bin/qgis to /usr/bin/qgis.bin by

qgis-plugin-grass'

Workaround is to remove gras plugin

NOTE: As per my other bug report, I've had to set the affected version to 2.8.5 as the drop-down list is out of date.

Related issues:

Duplicated by QGIS Application - Bug report # 14395: Cannot install on ubuntu... Closed 2016-03-01

History

#1 - 2016-03-01 03:33 PM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed

see #14395

#2 - 2017-09-22 10:05 AM - Jiirgen Fischer

- Category set to Unknown

2025-05-18

1/1




